/*
Theme Name: Bernadot 2021
Theme URI: https://bernadot.com
Template: Divi
Author: Scott Bernadot
Author URI: https://bernadot.com
Description: Customized Divi Theme
Version: 1.0.1452619718
Updated: 2016-01-12 17:28:38
*/

@charset "UTF-8";
 .et_pb_button_1_wrapper .et_pb_button_1:hover {color:#fff!important;}
img.mfp-img {
background-color:#f4f5f0!important;
}

/* Divider Fix */
/****************************/

.fixdivider .et_pb_image {
       float: none!important; 
       left: 0px!important; 
       position: absolute!Important; 
       right: 0px!important; 
       text-align: center!important; 
z-index:10!important;

} 
.fixdivider{z-index:11!important;}

#page-container #main-header.et-fixed-header{background:#fff!important;}


body.project-template-default #main-footer{margin-top:-29px!important;}
.et_pb_fullwidth_header_extended_0 {box-shadow: none!important;}

#main-header{-webkit-box-shadow: 0px 30px 43px 30px rgba(0,0,0,0.56);
-moz-box-shadow: 0px 30px 43px 30px rgba(0,0,0,0.56);
box-shadow: 0px 30px 43px 30px rgba(0,0,0,0.56);
}

input[type=tel], input[type=email], input.text, input.title, textarea, select {
    padding: 10px;
    border: 1px solid #bbb;
    color: #4e4e4e;
    background-color: #fff;
    font-size: 20px;
}

/* Vertically Align Images In Columns */
.va .et_pb_row.et_pb_equal_columns.et_pb_row_fullwidth {
display: table;
max-width: 100%;
width: 100%;
}
.va .et_pb_equal_columns .et_pb_column_1_5 {
display: table-cell;
float: none;
padding-right: 1%;
vertical-align: middle;
width: auto !important;
}
.va .et_pb_equal_columns .et_pb_column_1_5 .et_pb_module.et_pb_image {
max-width: 170px;
text-align: center!important;
}




#main-header{box-shadow: 3px 26px 58px 0px rgba(0,0,0,0.4);
-webkit-box-shadow: 3px 26px 58px 0px rgba(0,0,0,0.4);
-moz-box-shadow: 3px 26px 58px 0px rgba(0,0,0,0.4);

}



ol {
    counter-reset: li; /* Initiate a counter */
    list-style: none; /* Remove default numbering */
    *list-style: decimal; /* Keep using default numbering for IE6/7 */
font-size:110%;
    padding: 0;
    margin-bottom: 2em;
  color:#fff!important;
}

ol ol {
    margin: 0 0 0 1em; /* Add some left margin for inner lists */
}

.rounded-list li{
    position: relative;
    display: block;
    padding: .4em .4em .4em 2em;
    *padding: .4em;
    margin: .5em 0;
    background: #fff;
    color: #000;
    text-decoration: none;
    border-radius: .3em;
    transition: all .3s ease-out;   
}

.rounded-list li:hover{
    background: #eee;
}

.rounded-list li:hover:before{
    transform: rotate(360deg);  
}

.rounded-list li:before{
    content: counter(li);
    counter-increment: li;
    position: absolute; 
    left: -1.3em;
    top: 50%;
    margin-top: -1.3em;
    background: #ffea05;
    height: 2em;
    width: 2em;
    line-height: 2em;
    border: .3em solid #fff;
    text-align: center;
    font-weight: bold;
    border-radius: 2em;
    transition: all .3s ease-out;
}



.three ul {
  columns: 3;
  -webkit-columns: 3;
  -moz-columns: 3;
}

.threeblocks ul {
  columns: 3;
  -webkit-columns: 3;
  -moz-columns: 3;
column-gap: 40px;
  -webkit-column-gap: 40px;
    -moz-column-gap: 40px;

}

.threeblocks ul li{
color:#9d3a26;
background:#f7eee1;
list-style-type:none!important;
padding:8px;
break-inside: avoid !important;
border-radius:8px;
text-align:center;
}

/****** Add overlay to parallax sections *******/

.gradient-overlay:before {
content:"";
position:absolute;
z-index:1;
background:inherit;
top:0;
bottom:0;
width:100%;
}
.gradient-overlay .et_pb_row {
z-index:2 !important;
}
.gradient-overlay {
background-color: transparent;
}


/*
#main-content h1
{font-size: calc(80px + (80 - 40) * ((100vw - 400px) / (1600 - 400)))!important;
  line-height: calc(1.3em + (1.5 - 1.2) * ((100vw - 400px)/(1600 - 400)));
}

#main-content h2
{font-size: calc(60px + (60 - 26) * ((100vw - 400px) / (1600 - 400)))!important;
  line-height: calc(1.3em + (1.5 - 1.2) * ((100vw - 400px)/(1600 - 400)));
}
#main-content h3
{font-size: calc(40px + (40 - 22) * ((100vw - 400px) / (1600 - 400)))!important;
  line-height: calc(1.3em + (1.5 - 1.2) * ((100vw - 400px)/(1600 - 400)));
}
*/
.fordesktop {
display:block;
}
.formobile {
display:none !important;
}

@media only screen and ( max-width: 960px ) {
.fordesktop {
display:none !important;
}
.formobile {
display:block !important;
}
}
#top-header {
position: fixed !important;
width: 100%;
}

.et_pb_post{margin-bottom:50px!important;}



/* ======================================== */
	/* CHECKLIST */
/* ======================================== */
.checklist ul {
list-style-type: none!important;
}

.checklist ul li:before {
content: '\e052'!important;
color: #2cba6c;
font-family: 'ETMODULES'!important;
margin-right: 10px!important;
padding-left: 20px;
margin-top:25px;
}


.checklist ul {
  columns: 1;
  -webkit-columns: 1;
  -moz-columns: 1;
column-gap: 40px;
  -webkit-column-gap: 40px;
    -moz-column-gap: 40px;

}

.checklist ul li{
margin-bottom:10px;
color:#fff;

list-style-type:none!important;
padding:8px;
break-inside: avoid !important;

text-align:left;
font-size: calc(18px + (22 - 18) * ((100vw - 400px) / (1600 - 400)))!important;
line-height: calc(1.6em + (2 - 1.6) * ((100vw - 400px)/(1600 - 400)));

text-indent: -18px; 

}

/* ======================================== */
	/* CHECKLIST Blog */
/* ======================================== */
.checklistblog ul {
list-style-type: none!important;
}

.checklistblog ul li:before {
content: '\e052'!important;
color: #2cba6c;
font-family: 'ETMODULES'!important;
margin-right: 10px!important;
padding-left: 20px;
margin-top:25px;
}


.checklistblog ul {
  columns: 1;
  -webkit-columns: 1;
  -moz-columns: 1;
column-gap: 40px;
  -webkit-column-gap: 40px;
    -moz-column-gap: 40px;
padding:20px;
background:#efefef;
margin-bottom:30px;
margin-top:20px;
}

.checklistblog ul li{
margin-bottom:10px;
color:#000;

list-style-type:none!important;
padding:8px;
break-inside: avoid !important;

text-align:left;
font-size: calc(18px + (20 - 18) * ((100vw - 400px) / (1600 - 400)))!important;
line-height: calc(1.6em + (2 - 1.6) * ((100vw - 400px)/(1600 - 400)));

text-indent: -18px; 

}

#main-header.et-fixed-header .nav li ul{background-color:#fff!important}

body .gform_wrapper .gform_footer input[type=submit] {background:#68bf4a; color:#fff;border:none;font-size:20px;padding:10px 30px;
}

.widget_search input#s {
 border: 1px solid #1d68ff;
color:#000!important;
font-weight:700;
}
.widget_search #searchsubmit {
 background-color: #1d68ff;
 border: 1px solid #1d68ff !important;
 color: white !important;
font-weight:700;
}

.widget_search:hover #searchsubmit {
 background-color: #1d68ff;
}

.mobile_menu_bar:before{color:#fff!important}
.et_mobile_menu{background:#1d68ff!important;}